Algunos teléfonos ya no serán compatibles con el WhatsApp a partir de enero de 2020.

WhatsApp actualizó la lista de sistemas operativos compatibles con el servicio de mensajes. A partir de enero de 2020, algunos teléfonos más antiguos no tendrán acceso a nuevas funcionalidades.

whatsapp

A medida que se lanzan nuevas versiones de sistemas operativos, algunas versiones ya no son compatibles con WhatsApp, uno de los productos del universo Facebook.

La lista se actualiza con frecuencia y, a partir del primer día de 2020, hay cambios en el Android. Según la publicación disponible en el sitio de WhatsApp, el servicio sólo será compatible con los teléfonos con Android 4.03 y posteriores versiones. Sin embargo, hay algunas excepciones: si tiene a partir de la Versión 2.3.7 de Android, puede utilizar WhatsApp hasta el 1 de febrero.

Ya en el iPhone, el iOS 8 dejará de ser compatible a partir del 1 de febrero de 2020. Después de ese día, tendrá que tener al menos nueve versiones o versiones posteriores.

WhatsApp señala que ya no será posible registrar nuevas cuentas en equipos con los sistemas operativos más antiguos. Además, aunque esté en la lista de sistemas operativos compatibles, WhatsApp indica que puede dejar de tener acceso a las funcionalidades más recientes, explicando que “ya no está desarrollando [funcionalidades] activamente para estos sistemas operativos”.

A partir del 1 de enero de 2020, la compatibilidad con el (extinto) Sistema operativo Windows Phone terminará también. La versión de WhatsApp disponible en la tienda de apps de Microsoft fue eliminada en julio de este año.

El Android 4.03, lanzado en 2011, se convertirá en la versión más antigua compatible con WhatsApp. El iOS 8, que se convertirá en la versión más antigua en la que podrá utilizar WhatsApp, se lanzó en 2014.

Facebook Commentarios
Seguro te interesa  Instagram adopta estrategia para evitar el bullying en su red social